html,body{
	overflow-x: hidden;
	overflow-y: auto;
  }
  
body {
	background-color: rgba(255,255,255,1.00)!important;
	background-image: none!important;
	color: rgba(0,0,0,1.00);
	font-size: 13px;
	box-sizing: border-box;
	

	}
.bodyfont {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"!important;
}

#buttoncontainer {
	margin-left: auto!important;
	margin-right: auto!important;
}
#buttoncontainermobile {
	margin-left: auto!important;
	margin-right: auto!important;
}
.custom-padding {
	padding: 20px 0px 0px 0px;

}
@media (min-width: 792px) {
	.custom-padding {
		padding: 20px 40px 0px 40px;

	}
}

div.pulldown {
	padding: 10px 5px;
}
.close {
	font-size: 1.5rem;
	opacity: .5;
	font-weight: 700;
}

/* fixes mobile dropdown toggle */
.nav-collapse .dropdown-menu {
	display: none;
}

.open > .dropdown-menu {
	display: block!important;
}

/* back to top button */
.scroll-button{
	box-sizing: border-box;
	font-size: 1.2rem;
	line-height: 2rem;
	padding: 5px;
	width: 50px;
	height: 50px;
	right: 20px;
	bottom: 20px;
	visibility: visible;
	filter: alpha(opacity=50);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.5;
	cursor: pointer;
	transition: all 1.2s;
	-webkit-transition: all 1.2s;
	-moz-transition: all 1.2s;
	-ms-transition: all 1.2s;
	-o-transition: all 1.2s;
	  box-shadow: 0 0 1px rgb(0,0,0,0.5);
	  z-index: 1000!important;
  }
  
  /* STYLE BUTTON 2 - only outlines */
  .scroll-button{
	background-color: rgba(0,0,0,0.6);
	border: solid 1px rgb(0, 0, 0, 0.6);
	color: rgba(0,0,0, 1.0);
  }
  
  
  /* SHAPE BUTTON 2 - square */
  .scroll-button{
	border-radius: 0%;
  }
  
  /* POSITION BUTTON 1 - on the bottom of the screen */
  .scroll-button{
	position: fixed;
  }
  
  .scroll-button:hover{
	filter: alpha(opacity=100);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
  }
  
  .scroll-button--hidden{
	filter: alpha(opacity=0);
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	visibility: hidden;
  }



/********************************
** Thumbnail and Caption Boxes **
********************************/
.divider {
    flex-grow: 1;
    height: 1px;
    border-top: 1.5px solid #eeeeee;
    margin-left: 10px;
}

.caption > button > a {
	text-decoration: none!important;
	color: #ffffff;
	text-shadow: none;
}
.caption > button {
	background-color: rgb(0, 120, 189);
	background-image: none;
}
.caption > a:hover {
	text-decoration: none;
	color:#f7941d!important
}
.thumbnails-custom {
    display: inline-block;
	margin-right: 0!important;
}
.thumbnails-custom::-webkit-scrollbar {
    width: .5em;
}
 
.thumbnails-custom::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
.thumbnails-custom::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
  border-radius: 30px; 
}
.thumbnail:hover {
	box-shadow: 0px 0px 5px rgba(0, 0, 0, .2);
}

.thumbnail-size {
	height: 210px;
}
.thumbnail-lg-size {
	height: 250px;
}
@media (min-width: 568px) {
	.thumbnail-size {
		height: 150px;
	}
	.image-margin > .thumbnail > img {
		width: 100%;
		height: auto;
	}
	.thumbnail-lg-size {
		height: 150px;
	}
}
@media (min-width: 792px) {
	.thumbnail-size {
		height: 175px;
		max-width: 90%;
	}
	.thumbnail-lg-size {
		height: 150px;
		max-width: 90%;
	}
}
@media (min-width: 992px) {
	.thumbnail-size {
		height: 240px;
		width: auto;
	}
	.thumbnail-margin {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.image-margin {
		margin-left: 6%!important;
	}
	.thumbnail-lg-size {
		height: 320px;
		width: auto;
	}
	.thumbnails-custom {
		overflow: scroll;
		display: inline-block;
		vertical-align: center;
		margin-left: 2%;
		height: 655px;
		overflow-x: hidden;
	}
}
@media (min-width: 1222px) {
	.thumbnail-size {
		height: 175px;
		width: auto;
	}
	.thumbnail-margin {
		margin-left: 0!important;
		margin-right: 0!important;
	}
	.thumbnail-lg-size {
		height: 275px;
		width: auto;
	}
}







/*******************
** Footer Box **
*******************/
.copyright-header {
	margin-bottom: 10px;
}
.copyright-p > p > a.footerbox {
	display: none;
}
.copyright-p > p > br {
	display: -webkit-inline-box;
}

@media (min-width: 768px) {
	.copyright-header {
		margin-bottom: 0px;
	}
	.copyright-p > p > a.footerbox {
		display: -webkit-inline-box;
	}
	.copyright-p > p > br.break {
		display: none;
	}
	
}


/*******************
** Alert Sitewide **
*******************/

.sitewide {
	position: relative;
    top: 0px;
	z-index: 3;
	background-color: rgba(179, 0, 3, 1.00)!important;
	color: rgba(255,255,255,1.00);
	text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5);
	font-size: 13px;
	font-family: inherit;
    font-weight: 500;
	line-height: 1.2;
	text-align: center;
	padding: 0.30rem 3.5rem;
	margin-left: -20px!important;
	margin-right: -20px!important;
	margin-bottom: 0px;
	vertical-align: -webkit-baseline-middle;
	border: 0px solid #fbeed5;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.closebutton {
	position: absolute!important;
    top: 8.5px!important;
    right: 3%!important;
	z-index: 11!important;
	font-weight: 500;
	line-height: 20px!important;
	color: rgba(255, 255, 255, 1);
	opacity: .7;

}


/********************************
** Navbar Toggler **
********************************/

.navbar-toggler {
    padding: 0.25rem 0.50rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
	border-radius: 0.25rem;
	margin-left: auto!important;
	float: right;
	margin-top: 19px;
	margin-bottom: auto;
	vertical-align: -webkit-baseline-middle;
}

.navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
	background-size: 100% 100%;
}

.navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.headlinebarnav {
	position: relative;
	left: 0;
    width: auto;
    height: 10px;
    margin: 0px -20px 0px -20px;
    background-color: #ececec;
	border-bottom: 1px solid rgba(209,209,209,0.70);
	border-top: 1px solid #d1d1d1!important;
    z-index: 999;
}


.ui-autocomplete {
    background-color: #FFFFFF!important;
	display: block;
	position: fixed!important;
    padding: 7px;
    width: 231px;
    border-radius: 0px 0px 4px 4px;
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.05) inset;
    border: 1px solid;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
    color: black;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13px;
	padding-bottom: 11px;
	z-index: 1035!important;
}

.stormalert-text {
	font-size: 13px;
	font-weight: 500;
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}


.btn-outline-success {
    color: #fff;
    background-color: #FFFFFF !important;
	border-color: #EBEBEB !important;
	background-image: none;
}

/********************************
** Search Bar **
********************************/



.searchboxtext {
	width: 128px!important;
	height: 12px!important;
	text-align: left!important;
	color: rgb(0,0,0)!important;
}

.searchbutton {

	height: 25px!important;
		/* 
	display: inline;
	margin-top: 0px;*/ 
	width: 25px!important;
	padding: 1px 0px 3px 0px!important;
	border: 1px solid #ced4da !important;
	border-radius: 0.25rem!important;
}
.searchicon {
	width: 16px!important;
	height: 16px!important;
}
.form-control {
    display: inline!important;
	/*width: 149px!important;*/
	margin-right: 5px;
	padding: 5.5px 10px!important;
    line-height: 1.5!important;
    color: #495057!important;
    background-color: #fff!important;
    background-clip: padding-box!important;
    border: 1px solid #ced4da!important;
	border-radius: 0.25rem!important;
	font-size: 12px!important;
}
.form-control:focus {
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out!important;
}


.searchboxtext:focus {
	box-shadow: none!important;
}
.searchbar {
	width: 100px!important;
	font-size: 12px!important;
}
.searchbox-mobile{
	margin-bottom: 0px!important;
}

/* Brand */
.logoimg {
	padding-bottom: 1px;
	padding-top: 1px;
	height: auto;
}
@media (min-width:992px) {
	.logoimg {
		padding-bottom: 15px;
		padding-top: 15px;
		height: auto;
	}
}

.floatboxright {
	padding: 0;
	margin: 0;
	float: right;
}

/********************************
** Navigation **
********************************/

.nav-underline:after {
	content: ''!important;
	display: block!important;
	margin-top: 7px!important;
	height: 2px!important;
	width: 0px!important;
	border-top: 0!important;
	border-right: 0!important;
	border-left: 0!important;
	background: transparent!important;
	transition: width .5s ease, background-color .5s ease!important;
}

.nav-underline:hover:after {
	width: 100%!important;
	background: rgba(247,148,29,1.00)!important;
}
.nav-underline.active::after {
	width: 100%!important;
	background: rgba(247,148,29,1.00)!important;
}

.navbar-brand {
    display: inline-block;
    font-size: 1.25rem;
    line-height: inherit;
	white-space: nowrap;
}	

.brand-custom {
	padding-top: .5rem;
	padding-bottom: .5rem;
} 
.navi {
	vertical-align: middle;
	padding: 0px 0px!important;	
}

.navi-item {
	width: auto!important;
	height: auto!important;
	color: rgb(0,0,0)!important;
	margin: 30px 0px 28px 0px!important;
	padding: 0px .63rem 0px .63rem!important;
	border-right: 0px!important;
	border: 0px solid rgb(0,0,0)!important;
	text-align: center;
	float: left;
}

.navi-item > a {
	color: rgb(0,0,0)!important;
	text-align: center;
}

.navi-item > a:hover {
	color: rgba(247,148,29,1.00)!important;
	text-align: center;
	text-decoration: none;
}

.navbarbox {
	height: 78px;
	top: 0;
	left: 0!important;
	right: 0!important;
	background-color: rgba(255,255,255,1.00);
	z-index: 1000!important;	
}
@media(min-height:992px) {
	.navbarbox {
	height: 89px;
	border-bottom: 1px solid #d1d1d1!important;
	padding: 0 1rem!important;
	top: 0;
	left: 0!important;
	right: 0!important;
	background-color: rgba(255,255,255,1.00);
	z-index: 1000!important;	
	}
}
.navbox-mobile{
	width: 100%;
	height: 600px;

}
.navbarbox-scrolled {
position: fixed;
top: 0;
} 


/********************************
** Dropdown Box **
********************************/

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	margin-left: 7px!important;
	margin-top: 0!important;
	border-top-color: #ffffff!important;
    border-bottom-color: #ffffff!important;
}
@media (min-width: 992px) {
	.caret {
		display: inline-block;
		width: 0;
		height: 0;
		vertical-align: middle;
		border-top: 4px dashed;
		border-top: 4px solid\9;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		margin-left: 7px!important;
		margin-top: 0!important;
		border-top-color: #000000!important;
		border-bottom-color: #000000!important;
	}
}

.dropdownbox {

   	z-index: 1029;
   	position: static!important;
	top: 90px!important;
	width: 100%!important;
	right: auto!important;
	margin-left: 0;
	border-top: 0px solid rgba(0,0,0,0.10)!important;
   	border-bottom: 0px solid rgba(0,0,0,0.10)!important;
	border-left: 0px solid rgba(0,0,0,0.10)!important;
	border-right: 0px solid rgba(0,0,0,0.10)!important;
   	background-color: white;
   	padding: 0px!important;
   	text-align: left;
}

.dropdown-mobile {
	border-bottom: 1px solid rgba(0,0,0,0.10)!important;
	padding: 10px 20px!important;
	vertical-align: -webkit-baseline-middle;
	font-size: 16px!important;
	background-color: rgba(24,152,213,1.00)!important;
	color: #ffffff!important;
	border-radius: 0px!important;
	font-weight: 400!important;
	margin-bottom: 0px!important;
}
.dropdownbox.open > .dropdown-mobile {
	background-color: rgba(21,73,146,1.00)!important;
}
.megamenu {
    height: 312px!important;
}
.dropdownboxeducation {
	left: 55%!important;
	right: 0;
}

.dropdownbox-mobile {
	position: absolute!important;
	background-color: #ffffff!important;
	width: 100%!important;
	height: auto;
	overflow-y: scroll;
	margin-left: 0!important;
	padding: .5rem 0!important;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)!important;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2)!important;
	z-index: 1029;
}

.dropdownbox-mobile > li > a{
	font-weight: 400!important;
	padding: .25rem 1.5rem!important;
}

.dropdown-divider {
	width: 100%;
    height: 0;
    margin: .25rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

.navtext {
	padding: auto;
	font-size: 16px;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
    font-family: inherit;
    line-height: 20px;
    color: inherit;
	text-rendering: optimizelegibility;
	vertical-align: -webkit-baseline-middle!important;
	cursor: pointer;	
}
.btn-custom {
	position: absolute!important;
    top: 30px!important;
    right: 45px!important;
}

.container-fluid {
	background-color: transparent!important;
	margin-left: 20px;
	margin-right: 20px;
}

.collapse-box {
	margin: 0px 0px 0px 0px!important;
	position: absolute!important;
    height: auto;
	right: 0%;
	top: 79px;
    left: 0% !important;
	width: 100% !important;
	z-index: 9999;
}

/********************************
** Navigation Mobile **
********************************/

.navimobile-btn {
	margin-bottom: 0px;
	padding: 10px 20px 6px 20px!important;
	background-color: rgba(24,152,213,1.00)!important;
	border-bottom: 1px solid rgba(21,73,146,.5)!important;
	border-top: 0px!important;
	border-left: 0px!important;
	border-right: 0px!important;
}
.navimobile-btn:hover, .navimobile-btn:focus {
	background-color: rgba(21,73,146,1.00)!important;
	/* border-bottom: 2px solid rgba(247,148,29,1.00)!important; */
}
.navbarmobile-search {
	height: 25px;
	float: none;
    margin-bottom: 0px!important;
    margin-top: 0px!important;
    padding: 15px 40px 15px 25px!important;
    background-color: #F5F5F5;
}

.naviheaders {
	color: rgba(255,255,255,1.00);
	font-weight: 400!important;
	padding-left: 5px;
}

.navisubheaders {
	color: rgba(255,255,255,1.00);
	font-weight: 500!important;	
	padding-left: 5px;
}

.dropdownpadding > li > a {
	color: #777777!important;
    white-space: normal;
	font-size: 13px;
}

/********************************
**           Footer            **
********************************/

.footer-wrapper {
	height: auto;
	width: auto;
    padding-right: 55px;
    padding-left: 25px;
    margin-right: auto;
    margin-left: auto;
}
.push {
	height: 22px;
	width: auto;
}

.footer-container {
	margin-left: -20px;
	bottom: 0%;
	position: sticky;
}

.footernav_box {
	width: 100%;
	height: auto;
	padding: 20px 10px;
	margin-left: auto;
	margin-right: auto;
	background-color: #081930;
    vertical-align: -webkit-baseline-middle;
}
.copyright p {
	font-size: 13px;
}
.copyright-p {
	width: auto;
	margin-bottom: 0px; 
	margin-left: auto;
	margin-right: auto; 
	color: #000000;
	font-family: apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.copyright_box {
	position: sticky;
	bottom: 0;
	height: auto;
	padding: 20px 10px;
	color: rgba(255,255,255,1.00);
	background-color: rgb(148, 226, 255);
	border-top: 10px solid #ececec;
}

.footerText {
	font-size: 16px;
	padding-right: 15px;
    text-decoration: none;
	color: rgb(133, 133, 133);
}
.footerText:hover {
	text-decoration: none;
	color:  rgb(211, 211, 211)	;
}

.list-unstyled {
	padding-left: 0;
	margin: .5rem 0;
    list-style: none;
}

.footer-column {
	width: 100%;
	margin: 0px 0px;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
}

.footertext {
	line-height: 1.5rem;
	font-size: 16px;
	color: rgba(255,255,255,1.00)!important;
	text-decoration: none!important;
}
.footertext:hover {
	color: rgba(255,255,255,.8)!important;
	text-decoration: none!important;
}

.copyrightText {
	text-decoration: none;
	color: #000000;
}

.copyrightText:hover {
	text-decoration: none;
	color: rgba(0, 0, 0, .7);
}

/*****************************
** Breadcrumbs
*****************************/
.breadcrumb {
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px 0px;
	margin-left: 0px;
	background-color: transparent!important; 
	border: none!important;
}
.breadcrumb li {
	font-size: 15px;
}

.breadcrumb li a {
	text-decoration: none;
}


@media (min-width: 768px) and (max-width: 991px) {
	.hidden-desktop {
	  display: inherit !important;
	}
	.visible-desktop {
	  display: none !important ;
	}
	.visible-tablet {
	  display: inherit !important;
	}
	.hidden-tablet {
	  display: none !important;
	}

	.nav-collapse {
		clear: both;
	}
  }


@media (min-width: 768px) {
	.panebutton {	
	border-radius: 5px 5px 0px 0px;
	height: 50px !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #EAEAEA;
	border-bottom: 0px;
	}
	
	#buttoncontainer {
	margin-left: 20px;
	margin-right: 20px;
	background-color: #ffffff!important;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 0px 0px 0px 0px!important;
	}
	#buttoncontainermobile {
		margin-left: 20px!important;
		margin-right: 20px!important;
		background-color: #ffffff!important;
		padding-left: 0px;
		padding-right: 0px;
		border-radius: 0px 0px 0px 0px!important;
		}

	.searchbar {
	display: inline!important;
	}

	.searchfloat {
		margin: 33px 0px 33px 10px;
		float: right;
	}

	.navtext {
	padding: auto;
	font-size: 12px;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
    font-family: inherit;
    line-height: 20px;
    color: inherit;
	text-rendering: optimizelegibility;
	cursor: pointer;
	}

	.dropdownboxeducation {
	left: 55%!important;
	right: 0;
	}

	.navi-item {
	width: auto!important;
	height: auto!important;
	border-right: 0px!important;
	border: 0px solid rgb(0,0,0)!important;
	text-align: center;
	float: left;
	}
	
	.footer-column {
		width: auto;
		margin: 0px 0px;
		padding-left: 15px;
		padding-right: 15px;
		float: left;
	}

	.sitewide {
		font-size: 15px;
	}
	.footer-wrapper {
		width: auto;
		padding-right: 35px;
		padding-left: 50px;
		margin-right: auto;
		margin-left: auto;
	}
}

@media (min-width: 992px) {
	.panebutton {
	background-color: transparent!important;	
	border-radius: 5px 5px 0px 0px;
	height: 63px;
	border-top: 0px;
	border-left: 0px;
	border-right: 1px solid #EAEAEA;
	border-bottom: 0px;
	}
	.nav-item-box:hover {
		background-color: #f3f3f3!important;
		padding-left: 0px;
		height: auto;
	}

	#buttoncontainer {
	margin-left: 20px;
	margin-right: 20px;
	background-color: #ffffff!important;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 0px 0px 0px 0px!important;
	}

	.navbarbox {
		height: 89px;
		padding: 0 3.5rem!important;
		top: 0;
		left: 0!important;
		right: 0!important;
		background-color: rgba(255,255,255,1.00);
		z-index: 1000!important;
	}

	.navtext {
	padding: auto;
	font-size: 13px;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
    font-family: inherit;
    line-height: 20px;
    color: inherit;
	text-rendering: optimizelegibility;
	}

	.navi {
		height: 89px;
		vertical-align: middle;
		padding: 0px 0px 0px .45rem!important;
	}	

	.navi-item {
	width: auto!important;
	height: 60px!important;
	color: rgb(0,0,0)!important;
	border-right: 0px!important;
	border: 0px solid rgb(0,0,0)!important;
	text-align: center;
	float: left;
	margin: 30px 0px 0px 0px!important;
	}

	.dropdownpadding {
		padding: 10px 20px!important;
	}

	.dropdownboxnews {
	margin-left: -250px!important;
	right: 0;
	}

	.dropdownboxeducation {
	left: 98.3%!important;
	right: 0;
	}

	.dropdownboxabout {
	right: 400px;
	}
	.footer-wrapper {
		width: auto;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: 30px;
	}
	.list-unstyled {
		padding-left: 0;
		margin: 0;
		list-style: none;
	}
	.copyright_box {
		height: auto;
		padding: 20px 30px;
		color: rgba(255,255,255,1.00);
		background-color: rgb(148, 226, 255);
	}
	.dropdownbox {
		box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
		   z-index: 5000;
		   position: absolute!important;
		top: 89px!important;
		width: 300px!important;
		right: auto!important;
		   margin-left: 100px;
		border-top: 4px solid rgba(247,148,29,1.00)!important;
		   border-bottom: 1px solid rgba(0,0,0,0.10)!important;
		border-left: 1px solid rgba(0,0,0,0.10)!important;
		border-right: 1px solid rgba(0,0,0,0.10)!important;
		   background-color: white;
		   padding: 5px;
		   text-align: left;
	}
	.dropdownboxabout {
		width: 288px!important;
		margin-left: 0!important;
	}
	.stormalert-text {
		font-size: 15px;
		font-weight: 500;
		
	}
	.caret {
		display: inline-block;
		width: 0;
		height: 0;
		vertical-align: middle;
		border-top: 4px dashed;
		border-top: 4px solid\9;
		border-right: 4px solid transparent;
		border-left: 4px solid transparent;
		margin-left: 7px!important;
		margin-top: 0px!important;
	}
	.dropdownpadding > li > a.active {
		background-color: #eeeeee!important;
	}
	
}



@media (min-width: 1200px) {
	.navtext {
	padding: auto;
	font-size: 16px;
	font-style: normal;
	vertical-align: middle;
	text-align: center;
    font-family: inherit;
    line-height: 20px;
    color: inherit;
    text-rendering: optimizelegibility;
	}
	.footer-wrapper {
		width: 1140px;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}
	.footernav_box {
		margin-left: auto;
		margin-right: auto;
		padding: 3.5px 25px;
		background-color: #081930;
		vertical-align: -webkit-baseline-middle;
	}

	.footer-column {
		margin: 0px 0px;
		padding-left: 15px;
		padding-right: 15px;
		float: left;
	}

	.copyright_box {
		height: 62px;
		padding: 20px 10px;
		color: rgba(255,255,255,1.00);
		background-color: rgb(148, 226, 255);
	}
	.copyright-p {
		width: 1110px;
		margin-bottom: 0px; 
		margin-left: auto;
		margin-right: auto;
		color: #000000;
	}
	
}